@charset "UTF-8";
/* CSS Document */

body {
	background-color: #000;
}

header {
	margin-top: 25px;
	margin-bottom: 10px;
}

footer {
	font-size: 10px;
	color: #fff;

}

a:link,
.textlink {
	color: #fff;
	text-decoration: none;
}

a:visited {
	color: #fff;
}

a:hover {
	color: #3DB3E3;
	cursor: pointer;
}

a:active {
	color: #3DB3E3;
}

p {
	margin-top: 0;
	margin-bottom: 1rem;
	color: #fff;
}

h1,
h2,
h3,
h4 {
	color: #3DB3E3;
}

/* Phone and e-mail links */

.list-group {
	display: flex;
	flex-direction: column;
	padding-left: 0;
	margin-bottom: 0;
	border-radius: 0.25rem;
}

.list-group-item {
	position: relative;
	display: block;
	padding: 0rem 0rem;
	color: #fff;
	text-decoration: none;
	background-color: #000;
	border: none;
}

.list-group-item-action {
	width: 100%;
	color: #fff;
	text-align: inherit;
}

.list-group-item-action:hover,
.list-group-item-action:focus {
	z-index: 1;
	color: #3DB3E3;
	text-decoration: none;
	background-color: #000;
}

/* Navbar */

.navbar-custom .navbar-nav .nav-link {
	color: #fff;
	padding-right: 1rem;
	padding-left: 1rem;
}

.navbar-custom .navbar-nav .nav-link:hover,
.navbar-custom .navbar-nav .nav-link:focus {
	color: #3DB3E3;
}

.navbar-custom .navbar-nav .nav-link.disabled {
	color: rgba(255, 255, 255, 0.25);
}

.navbar-custom .navbar-nav .show>.nav-link,
.navbar-custom .navbar-nav .nav-link.active {
	color: #3DB3E3;
}

.navbar-custom .navbar-toggler {
	color: #fff;
	border-color: #fff;
}

.navbar-custom .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-custom .navbar-text a,
.navbar-custom .navbar-text a:hover,
.navbar-custom .navbar-text a:focus {
	color: #3DB3E3;
}

/* Video border */
* {
	outline: none;
}

/* hover.css Grow */
.hvr-grow {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}

.hvr-grow:hover,
.hvr-grow:focus,
.hvr-grow:active {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}